var AdminController = Class.create({
	initialize: function(){
		this.input = $('userFilterInput');
		input.observe('keyPress',this.userInputKeyHandler.bind(this));
	},
	addConferenceCreationToken: function(event){
		
	},
	removeConferenceCreationToken: function(event){
		
	},
	userInputKeyHandler: function(){
		
	},
	fillUserList: function(){
		AdminController.getUserList(function(people){
			var newPersonItem;
			var elemName;
			var contentValue;
			for (var i = 0; i < people.length; i++) {
				newPersonItem = new Element('div',{
					'class':'dynamicListItem',
					'style':'display:none;height:0px;width:0px;',
					'id':elemName}).update(value).insert(hidden);
			}
		}.bind(this) );
	}
});

new AdminController();